<?php
// $Id: modulesadmin.php 9605 2009-11-27 17:46:06Z realtherplima $
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","モジュール管理");
define("_MD_AM_MODULE","モジュール");
define("_MD_AM_VERSION","バージョン");
define("_MD_AM_LASTUP","最終更新日");
define("_MD_AM_DEACTIVATED","非アクティブ");
define("_MD_AM_ACTION","操作");
define("_MD_AM_DEACTIVATE","非アクティブにする");
define("_MD_AM_ACTIVATE","アクティブにする");
define("_MD_AM_UPDATE","アップデート");
define("_MD_AM_DUPEN","モジュールがDB内に2重登録されています！");
define("_MD_AM_DEACTED","選択したモジュールを非アクティブ状態にしました。アンインストールすることが可能です。");
define("_MD_AM_ACTED","選択したモジュールをアクティブにしました！");
define("_MD_AM_UPDTED","選択したモジュールをアップデートしました！");
define("_MD_AM_SYSNO","システムモジュールは非アクティブ状態にすることはできません。");
define("_MD_AM_STRTNO","このモジュールは、スタートモジュールとなっており、非アクティブにすることができません。開始モジュールを別の者に変更したあと、非アクティブの設定を行ってください。");

// added in RC2
define("_MD_AM_PCMFM","ご確認下さい:");

// added in RC3
define("_MD_AM_ORDER","表示順");
define("_MD_AM_ORDER0","(0 = 非表示)");
define("_MD_AM_ACTIVE","アクティブ");
define("_MD_AM_INACTIVE","非アクティブ");
define("_MD_AM_NOTINSTALLED","未インストール");
define("_MD_AM_NOCHANGE","変更なし");
define("_MD_AM_INSTALL","インストール");
define("_MD_AM_UNINSTALL","アンインストール");
define("_MD_AM_SUBMIT","送信");
define("_MD_AM_CANCEL","キャンセル");
define("_MD_AM_DBUPDATE","データベースを更新しました");
define("_MD_AM_BTOMADMIN","モジュール管理に戻る");

// %s represents module name
define("_MD_AM_FAILINS","%sモジュールをインストールできませんでした");
define("_MD_AM_FAILACT","%sモジュールをアクティブにすることができませんでした");
define("_MD_AM_FAILDEACT","%sモジュールを非アクティブにすることができませんでした");
define("_MD_AM_FAILUPD","%sモジュールをアップデートすることができませんでした。");
define("_MD_AM_FAILUNINS","%sモジュールをアンインストールすることができませんでした");
define("_MD_AM_FAILORDER","%sモジュールの表示順を変更することができませんでした");
define("_MD_AM_FAILWRITE","メインメニューファイルへの書き込みに失敗しました");
define("_MD_AM_ALEXISTS","%sモジュールは既に存在しています");
define("_MD_AM_ERRORSC", "エラー：");
define("_MD_AM_OKINS","%sモジュールのインストールが完了しました");
define("_MD_AM_OKACT","%sモジュールをアクティブに設定しました");
define("_MD_AM_OKDEACT","%sモジュールを非アクティブに設定しました");
define("_MD_AM_OKUPD","%sモジュールのアップデートが完了しました");
define("_MD_AM_OKUNINS","%sモジュールのアンインストールが完了しました");
define("_MD_AM_OKORDER","%sモジュールの表示順を変更しました");

define('_MD_AM_RUSUREINS', 'このモジュールをインストールするには下のボタンをクリックしてください');
define('_MD_AM_RUSUREUPD', 'このモジュールのアップデートを行うには下のボタンをクリックしてください');
define('_MD_AM_RUSUREUNINS', '本当にこのモジュールをアンインストールしてもよろしいですか？');
define('_MD_AM_LISTUPBLKS', 'モジュールのアップデートを行います。<br />選択のブロックの中身(テンプレートとオプション)は上書きされます。<br />');
define('_MD_AM_NEWBLKS', '新規ブロック');
define('_MD_AM_DEPREBLKS', '非推奨のブロック');  //-no use //

define('_MD_AM_MODULESADMIN_SUPPORT', 'モジュールサポートサイト');
define('_MD_AM_MODULESADMIN_STATUS', 'ステータス');
define('_MD_AM_MODULESADMIN_MODULENAME', 'モジュール名');
define('_MD_AM_MODULESADMIN_MODULETITLE', 'モジュールタイトル');
######################## Added in 1.2 ###################################
define('_MD_AM_MOD_DATA_UPDATED','モジュールデータを更新しました.');
define('_MD_AM_MOD_REBUILD_BLOCKS','ブロック再構築中...');
define('_MD_AM_INSTALLED', 'インストール済みモジュール');
define('_MD_AM_NONINSTALL', '未インストールモジュール');
define('_MD_AM_IMAGESFOLDER_UPDATE_TITLE', 'イメージマネージャのフォルダは書き込み可能にする必要があります。');
define('_MD_AM_IMAGESFOLDER_UPDATE_TEXT', '新しいイメージマネージャは画像保存場所が変わりました。このアップデートは前のイメージ保存場所から移動を試みますが、この移動では保存フォルダが書き込み可能になっている必要があります。正しいパーミション設定をこのアップデートボタンをクリックする前に確認してください。<br /><b>イメージマネージャのフォルダ</b>: %s');
define('_MD_AM_PLUGINSFOLDER_UPDATE_TITLE', 'プラグイン/Preloads フォルダを書き込み可能にしてください');
define('_MD_AM_PLUGINSFOLDER_UPDATE_TEXT', '新しいバージョンのImpressCMSはpreloadsの保管場所を変更しています。このアップデートは、従来のPreloadを移動するのですが、そのためには、フォルダが書き込み可能になっている必要があります正しいパーミション設定をこのアップデートボタンをクリックする前に確認してください。<br /><b>プラグインフォルダ</b>: %s<br /><b>Preloads フォルダ</b>: %s');

// Added and Changed in 1.3
define("_MD_AM_UPDATE_FAIL"," %sはアップデートできません.");
define('_MD_AM_FUNCT_EXEC',' %s を実行しました.');
define('_MD_AM_FAIL_EXEC','%s の実行に失敗しました.');
define('_MD_AM_INSTALLING','インストール中 ');
define('_MD_AM_SQL_NOT_FOUND', ' %s にSQLファイルがありません');
define('_MD_AM_SQL_FOUND', " %s にSQLファイルを見つけました。<br  /> テーブル作成中...");
define('_MD_SQL_NOT_VALID', ' 無効なSQL!');
define('_MD_AM_TABLE_CREATED', 	'テーブル %s を作成しました.');
define('_MD_AM_DATA_INSERT_SUCCESS', 'テーブル %s にデータを挿入.');
define('_MD_AM_RESERVED_TABLE', '%s は予約されたテーブルです!');
define('_MD_AM_DATA_INSERT_FAIL', '%s をデータベースに追加できません');
define('_MD_AM_CREATE_FAIL', 'エラー: %s を作成できません');

define('_MD_AM_MOD_DATA_INSERT_SUCCESS', 'モジュールデータを追加しました. Module ID: %s');

define('_MD_AM_BLOCK_UPDATED', 'ブロック %s を更新しました。 Block ID: %s.');
define('_MD_AM_BLOCK_CREATED', 'ブロック %s を作成市ました. Block ID: %s.');

define('_MD_AM_BLOCKS_ADDING', 'ブロック追加中...');
define('_MD_AM_BLOCKS_ADD_FAIL', 'エラー:  %1$s 追加失敗。データベースエラー: %2$s');
define('_MD_AM_BLOCK_ADDED', 'ブロック %1$s を追加しました. Block ID: %2$s');
define('_MD_AM_BLOCKS_DELETE', 'ブロック削除中...');
define('_MD_AM_BLOCK_DELETE_FAIL', 'エラー: ブロック %1$s を削除できません. Block ID: %2$s');
define('_MD_AM_BLOCK_DELETED', ' %1$s ブロックを削除しました. Block ID: %2$s');
define('_MD_AM_BLOCK_TMPLT_DELETE_FAILED', 'エラー:  ブロックテンプレート %1$s を削除できませんでした. Template ID: %2$s');
define('_MD_AM_BLOCK_TMPLT_DELETED', 'ブロックテンプレート %1$s を削除しました. Template ID: %2$s');
define('_MD_AM_BLOCK_ACCESS_FAIL', 'エラー: ブロックアクセス権を正しく追加出来ませんでした: %1$s  Group ID: %2$S');
define('_MD_AM_BLOCK_ACCESS_ADDED', 'ブロックアクセス権を追加しました. Block ID: %1$s, Group ID: %2$s');

define('_MD_AM_CONFIG_ADDING', 'モジュール設定を追加中...');
define('_MD_AM_CONFIGOPTION_ADDED', '設定オプションを追加しました. 名称: %1$s 設定値: %2$s');
define('_MD_AM_CONFIG_ADDED', ' %s 設定を追加しました.');
define('_MD_AM_CONFIG_ADD_FAIL', 'エラー:  %s 設定を追加できませんでした.');

define('_MD_AM_PERMS_ADDING', 'グループアクセス権を設定中...');
define('_MD_AM_ADMIN_PERM_ADD_FAIL', 'エラー: Group ID %s の管理権設定に失敗しました');
define('_MD_AM_ADMIN_PERM_ADDED', 'Group ID %s の管理権を設定しました');
define('_MD_AM_USER_PERM_ADD_FAIL', 'エラー: Group ID: %s');
define('_MD_AM_USER_PERM_ADDED', 'Added user access right for Group ID: %s のアクセス権設定を設定しました');

define('_MD_AM_AUTOTASK_FAIL', 'エラー: 自動タスクを追加できませんでした. タスク名称: %s');
define('_MD_AM_AUTOTASK_ADDED', '自動タスクを追加しました. タスク名称: %s');
define('_MD_AM_AUTOTASK_UPDATE', '自動タスクを更新中...');
define('_MD_AM_AUTOTASKS_DELETE', '自動タスクを削除中...');

define('_MD_AM_SYMLINKS_DELETE', 'Symlink マネージャーからリンクを削除中r...');
define('_MD_AM_SYMLINK_DELETE_FAIL', 'エラー: リンク %1$s を削除できませんでした. リンクID: %2$s');
define('_MD_AM_SYMLINK_DELETED', 'リンク %1$s を削除しました. リンク ID: %2$s');

define('_MD_AM_DELETE_FAIL', 'エラー: %s を削除できません');

define('_MD_AM_MOD_UP_TEM','テンプレート更新中...');
define('_MD_AM_TEMPLATE_INSERT_FAIL','エラー: テンプレート %s を追加できませんでした.');
define('_MD_AM_TEMPLATE_UPDATE_FAIL','エラー: テンプレート %s を更新できませんでした.');
define('_MD_AM_TEMPLATE_INSERTED','テンプレート %s を追加しました. (ID: %s)');
define('_MD_AM_TEMPLATE_COMPILE_FAIL','エラー: テンプレート %s をコンパイルできませんでした.');
define('_MD_AM_TEMPLATE_COMPILED','テンプレート %s をコンパイルしました.');
define('_MD_AM_TEMPLATE_RECOMPILED','テンプレート %s 再コンパイルしました.');
define('_MD_AM_TEMPLATE_RECOMPILE_FAIL','エラー: テンプレート %s を再コンパイルできませんでした.');

define('_MD_AM_TEMPLATES_ADDING', 'テンプレート追加中...');
define('_MD_AM_TEMPLATES_DELETE', 'テンプレート削除中...');
define('_MD_AM_TEMPLATE_DELETE_FAIL', 'エラー: テンプレート %1$s を削除できませんでした. テンプレート ID: %2$s');
define('_MD_AM_TEMPLATE_DELETED', 'テンプレート %1$s が削除されました. テンプレート ID: %2$s');
define('_MD_AM_TEMPLATE_UPDATED', 'テンプレート %s を更新しました.');

define('_MD_AM_MOD_TABLES_DELETE', 'モジュールのテーブルを削除中...');
define('_MD_AM_MOD_TABLE_DELETE_FAIL', 'エラー: テーブル %s を削除できませんでした');
define('_MD_AM_MOD_TABLE_DELETED', 'テーブル %s を削除しました.');
define('_MD_AM_MOD_TABLE_DELETE_NOTALLOWED', 'エラー:  %s の削除は認められていません!');

define('_MD_AM_COMMENTS_DELETE', 'コメント削除中...');
define('_MD_AM_COMMENT_DELETE_FAIL', 'エラー: コメントを削除できませんでした');
define('_MD_AM_COMMENT_DELETED', 'コメントを削除しました');

define('_MD_AM_NOTIFICATIONS_DELETE', 'お知らせを削除中...');
define('_MD_AM_NOTIFICATION_DELETE_FAIL', 'エラー: お知らせを削除できませんでした');
define('_MD_AM_NOTIFICATION_DELETED', 'お知らせを削除しました');

define('_MD_AM_GROUPPERM_DELETE', 'グループアクセス権を削除中...');
define('_MD_AM_GROUPPERM_DELETE_FAIL', 'エラー: グループアクセス権を削除できませんでした');
define('_MD_AM_GROUPPERM_DELETED', 'グループアクセス権を削除しました');

define('_MD_AM_CONFIGOPTIONS_DELETE', 'モジュール設定オプションを削除中...');
define('_MD_AM_CONFIGOPTION_DELETE_FAIL', 'エラー: 設定データを削除できませんでした. 設定 ID: %s');
define('_MD_AM_CONFIGOPTION_DELETED', '設定データを削除しました. 設定 ID: %s');

